{
  "alfredsnippet" : {
    "snippet" : "http:\/\/v4.ipv6-test.com\/api\/myip.php",
    "uid" : "E73F0236-DA1D-4040-8D87-1A8DF684EBBC",
    "name" : "http:\/\/v4.ipv6-test.com\/api\/myip.php",
    "keyword" : ""
  }
}